Thursday, September 9, 2010

Rule Release for Today, Thursday September 9th, 2010

Adobe Acrobat Reader and Adobe Acrobat contains a programming error that may allow a remote attacker to execute code on an affected system. The problem occurs when parsing TrueType font data.

More info: http://www.snort.org/vrt/advisories/2010/09/09/vrt-rules-2010-09-09.html

No comments:

Post a Comment